Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
84737MS15-058: Vulnerabilities in SQL Server Could Allow Remote Code Execution (3065718) (uncredentialed check)NessusWindows7/14/201511/22/2019
high
84738MS15-058: Vulnerabilities in SQL Server Could Allow Remote Code Execution (3065718)NessusWindows : Microsoft Bulletins7/14/20156/30/2020
medium
9816Microsoft SQL Server 2008 SP4 10.0.6500.0 through 10.0.6526.0 Multiple Vulnerabilities (3045308)Nessus Network MonitorDatabase12/12/20163/6/2019
high
9819Microsoft SQL Server 2012 SP1 11.0.3300.0 through 11.0.3492.0 Multiple Vulnerabilities (3045317)Nessus Network MonitorDatabase12/12/20163/6/2019
high
9818Microsoft SQL Server 2008 R2 SP3 10.50.6500.0 through 10.50.6525.0 Multiple Vulnerabilities (3045314)Nessus Network MonitorDatabase12/12/20163/6/2019
high
9827Microsoft SQL Server 2012 SP2 11.0.5500.0 through 11.0.5592.0 Multiple Vulnerabilities (3045319)Nessus Network MonitorDatabase12/12/20163/6/2019
high
9828Microsoft SQL Server 2014 12.0.2254.0 through 12.0.2546.0 Multiple Vulnerabilities (3045324)Nessus Network MonitorDatabase12/12/20163/6/2019
high
9815Microsoft SQL Server 2008 SP3 10.0.5500.0 through 10.0.5520.0 Multiple Vulnerabilities (3045305)Nessus Network MonitorDatabase12/12/20163/6/2019
high
9817Microsoft SQL Server 2008 R2 SP2 10.50.4251.0 through 10.50.4331.0 Multiple Vulnerabilities (3045312)Nessus Network MonitorDatabase12/12/20163/6/2019
high